Bug 1411048 - Review Request: nodejs-oauth2orize - OAuth 2.0 authorization server toolkit for Node.js
Summary: Review Request: nodejs-oauth2orize - OAuth 2.0 authorization server toolkit f...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1411047
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-01-07 20:50 UTC by Jared Smith
Modified: 2017-09-27 17:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 17:45:14 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-01-07 20:50:36 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-oauth2orize/nodejs-oauth2orize.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-oauth2orize/nodejs-oauth2orize-1.7.0-1.fc26.src.rpm
Description: OAuth 2.0 authorization server toolkit for Node.js
Fedora Account System Username: jsmith

Comment 3 Robert-André Mauchin 🐧 2017-09-25 16:52:05 UTC
Please update to 1.10.0.

Package accepted.

Comment 4 Jared Smith 2017-09-27 13:44:38 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1691'

Comment 5 Gwyn Ciesla 2017-09-27 14:56:03 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-oauth2orize

Comment 6 Jared Smith 2017-09-27 17:45:14 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.